Skip to content

Get the followed items of the authenticated user

GET
/cms/customer/feed
curl --request GET \
--url https://api.example.com/cms/customer/feed \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'

Feed found

Media typeapplication/json
Feed

API representation of a feed

object
id

Feed ID

integer format: int64
timestamp

Creation date

string format: date-time
last_modified

Last modification date

string format: date-time
updates_count

Number of updates to the feed

integer format: int64
items

Followed items

Array<object>
Feed Item

API representation of a feed item

object
object_type

Object type

string
object_id

Object ID

integer format: int64
field_name

Field name

object
object

Expanded object, depending on the signature

object

Example

{
"items": [
{
"object_type": "Article",
"object_id": "12345"
}
]
}

Not found